petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoGetMaximumIterations

Sets a maximum number of iterates.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetMaximumIterations(Tao tao,PetscInt *maxits)

Not Collective

### Input Parameters

tao -the Tao solver context

### Output Parameters

maxits -the maximum number of iterates

### See Also

TaoSetMaximumIterations(), TaoGetMaximumFunctionEvaluations()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages